B艂膮d w PHP

W PHP znaleziono luk臋 umo偶liwiaj膮c膮 napastnikowi na wykonanie dowolnego kodu. Dziura spowodowana jest b艂臋dem w funkcji "php_quot_print_encode()" ujawniaj膮cym si臋 podczas przetwarzania 艂a艅cuch贸w danych. Napastnik mo偶e doprowadzi膰 do b艂臋du przepe艂nienia bufora. Luk臋 znaleziono w wersjach wcze艣niejszych od 5.3.26 i 5.4.16. Nale偶y zaktualizowa膰 PHP do jednej ze wspomnianych wersji.

殴r贸d艂o:
ArcaBit